/*     135588 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__135588__ {/*background: linear-gradient(45deg, #006956, #983595);*/background:#40c3ab; padding:6px 5px 0 15px;border-radius: 0 20px;}
.text_list__135588__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__135588__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.3em}
.text_list__135588__ ul li:first-child {margin-top:0}
.text_list__135588__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__135588__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__135588__ ul li p {
	display:table-cell;font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;vertical-align:middle;}
.text_list__135588__ ul li p a {text-decoration:none;}
.text_list__135588__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#0256d0;}


.text_list__135588__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__135588__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__135588__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__135588__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__135588__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     134675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134675__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__134675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__134675__ ul li:first-child {margin-top:0}
.text_list__134675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbbbb;vertical-align:top}
.text_list__134675__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__134675__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__134675__ ul li p a {text-decoration:none;}
.text_list__134675__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#222222;}

.text_list__134675__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__134675__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__134675__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__134675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__134675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     135589 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__135589__ {/*background: linear-gradient(45deg, #006956, #983595);*/background:#40c3ab; padding:6px 5px 0 15px;border-radius: 0 20px;}
.text_list__135589__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__135589__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.3em}
.text_list__135589__ ul li:first-child {margin-top:0}
.text_list__135589__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__135589__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__135589__ ul li p {
	display:table-cell;font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;vertical-align:middle;}
.text_list__135589__ ul li p a {text-decoration:none;}
.text_list__135589__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#0256d0;}


.text_list__135589__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__135589__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__135589__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__135589__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__135589__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     134679 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134679__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__134679__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__134679__ ul li:first-child {margin-top:0}
.text_list__134679__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbbbb;vertical-align:top}
.text_list__134679__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__134679__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}
.text_list__134679__ ul li p a {text-decoration:none;}
.text_list__134679__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#222222;}

.text_list__134679__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__134679__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__134679__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__134679__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__134679__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     135590 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__135590__ {/*background: linear-gradient(45deg, #006956, #983595);*/background:#40c3ab; padding:6px 5px 0 15px;border-radius: 0 20px;}
.text_list__135590__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__135590__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.3em}
.text_list__135590__ ul li:first-child {margin-top:0}
.text_list__135590__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__135590__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__135590__ ul li p {
	display:table-cell;font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;vertical-align:middle;}
.text_list__135590__ ul li p a {text-decoration:none;}
.text_list__135590__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#0256d0;}


.text_list__135590__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__135590__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__135590__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__135590__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__135590__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     134683 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134683__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__134683__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__134683__ ul li:first-child {margin-top:0}
.text_list__134683__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbbbb;vertical-align:top}
.text_list__134683__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__134683__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}
.text_list__134683__ ul li p a {text-decoration:none;}
.text_list__134683__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#222222;}


.text_list__134683__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__134683__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__134683__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__134683__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__134683__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     135591 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__135591__ {/*background: linear-gradient(45deg, #006956, #983595);*/background:#40c3ab; padding:6px 5px 0 15px;border-radius: 0 20px;}
.text_list__135591__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__135591__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.3em}
.text_list__135591__ ul li:first-child {margin-top:0}
.text_list__135591__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__135591__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__135591__ ul li p {
	display:table-cell;font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;vertical-align:middle;}
.text_list__135591__ ul li p a {text-decoration:none;}
.text_list__135591__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#0256d0;}


.text_list__135591__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__135591__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__135591__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__135591__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__135591__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     134687 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134687__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__134687__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__134687__ ul li:first-child {margin-top:0}
.text_list__134687__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbbbb;vertical-align:top}
.text_list__134687__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__134687__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}
.text_list__134687__ ul li p a {text-decoration:none;}
.text_list__134687__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#222222;}


.text_list__134687__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__134687__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__134687__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__134687__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__134687__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     135592 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__135592__ {/*background: linear-gradient(45deg, #006956, #983595);*/background:#40c3ab; padding:6px 5px 0 15px;border-radius: 0 20px;}
.text_list__135592__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__135592__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.3em}
.text_list__135592__ ul li:first-child {margin-top:0}
.text_list__135592__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__135592__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__135592__ ul li p {
	display:table-cell;font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;vertical-align:middle;}
.text_list__135592__ ul li p a {text-decoration:none;}
.text_list__135592__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#0256d0;}


.text_list__135592__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__135592__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__135592__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__135592__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__135592__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     134691 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134691__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__134691__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__134691__ ul li:first-child {margin-top:0}
.text_list__134691__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbbbb;vertical-align:top}
.text_list__134691__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__134691__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}
.text_list__134691__ ul li p a {text-decoration:none;}
.text_list__134691__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#222222;}


.text_list__134691__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__134691__.s_size_100 ul li span {padding-right:.3em;font-size:1e;vertical-align: middle;}
.text_list__134691__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__134691__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__134691__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     134955 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__134955__ {/*background: linear-gradient(45deg, #006956, #983595);*/background:#40c3ab; padding:6px 5px 0 15px;border-radius: 0 20px;}
.text_list__134955__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__134955__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.3em}
.text_list__134955__ ul li:first-child {margin-top:0}
.text_list__134955__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__134955__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__134955__ ul li p {
	display:table-cell;font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;vertical-align:middle;}
.text_list__134955__ ul li p a {text-decoration:none;}
.text_list__134955__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#0256d0;}


.text_list__134955__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__134955__.s_size_100 ul li span {padding-right:.3em;font-size:1em;vertical-align: middle;}
.text_list__134955__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__134955__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__134955__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

/*     135593 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__135593__ ul {display:inline-block;margin:0;padding:0;list-style:none}
.text_list__135593__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__135593__ ul li:first-child {margin-top:0}
.text_list__135593__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbbbb;vertical-align:top}
.text_list__135593__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__135593__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;}
.text_list__135593__ ul li p a {text-decoration:none;}
.text_list__135593__ ul li p a:hover {text-decoration:underline;font-weight:700;color:#222222;}


.text_list__135593__.s_size_75 ul li span {padding-right:.3em;font-size:.75em;vertical-align: middle;}
.text_list__135593__.s_size_100 ul li span {padding-right:.3em;font-size:1e;vertical-align: middle;}
.text_list__135593__.s_size_150 ul li span {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_list__135593__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em;vertical-align: middle;}
.text_list__135593__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em;vertical-align: middle;}

